<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Next Batman: Second Son (2021-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/The-Next-Batman-Second-Son-2021-9/digital-comic/930763</Web>
  <Summary>The painful wounds of an estranged family are re-opened with Jace’s deposition…and more of his “origin” is revealed! The Next Batman’s formative years are revealed for the first time!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB930763], [ASINB091BBBZ7K]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
